[folding]

node_unfolds=[NodePath("WallsTileMapLayer2"), PackedStringArray("Ordering", "Navigation"), NodePath("Camel/Interaction"), PackedStringArray("command_list"), NodePath("Player"), PackedStringArray("speaker"), NodePath("Player/PointLight2D"), PackedStringArray("material", "Range", "Transform"), NodePath("Entrance"), PackedStringArray("command_list")]
resource_unfolds=["res://entities/people/camel.tscn::Resource_h84tn", PackedStringArray(), "res://environment/rooms/level_3.tscn::Resource_pdswc", PackedStringArray("commands"), "res://environment/rooms/level_3.tscn::Resource_jimt6", PackedStringArray("commands")]
nodes_folded=[]
